dslreports logo
    All Forums Hot Topics Gallery
spc
Search Topic:
uniqs
40
share rss forum feed


Thinkdiff
Premium,MVM
join:2001-08-07
Bronx, NY
kudos:11
reply to haroldo

Re: [Security] Universal Plug and Play vulnerability

There's no mention of NAT-PMP in that article, which is what Apple uses AFAIK, so I'm not sure if the same vulnerabilities apply.

Even if their implementation was vulnerable, they'd still have to allow NAT-PMP over the WAN/Internet connection, which I don't think they do.

If there is a problem, it can be easily updated through a firmware patch.
--
University of Southern California - Fight On!


skeechan
Ai Otsukaholic
Premium
join:2012-01-26
AA169|170
kudos:2
Reviews:
·Clear Wireless
·Cox HSI
·Verizon FiOS
I'm not seeing any Apple products on the vulnerable hardware lists.

»docs.google.com/spreadsheet/ccc? ··· mc#gid=0

»docs.google.com/spreadsheet/ccc? ··· FE#gid=0

»docs.google.com/spreadsheet/ccc? ··· mc#gid=0